<?php
include_once("c_esmo_magnit_pmo_card.php");
class c_page_cab_esmo_magnit_pmo_card_personals_completed extends c_page_cab_esmo_magnit_pmo_card
{
  public $h1='Участники мероприятия - завершили прохождение ПМО' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/esmo_magnit_pmo/report_personals_in_event_pmo_completed.php') ;
    $report_obj=new report_personals_in_event_pmo_completed() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->pass_status=[8,9] ;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
